# Fn<> DefaultOverflowExplicit
The default overflow strategy for explicit resize.

Defined in | <seqan/sequence.h>
Signature | `DefaultOverflowExplicit<T>::Type;`

## Template Parameters

`T` | The type to determine overflow strategy.

## Return Values

`Type` | The resulting expantion tag for `T`.

## Detailed Description

This function is used for functions that change a container's size explicitly, like e.g. resize.

#### Dox Sources

    /*!
     * @mfn DefaultOverflowExplicit
     *
     * @headerfile <seqan/sequence.h>
     *
     * @brief The default overflow strategy for explicit resize.
     *
     * @signature DefaultOverflowExplicit<T>::Type;
     *
     * @tparam T The type to determine overflow strategy.
     *
     * @return Type The resulting expantion tag for <tt>T</tt>.
     *
     * This function is used for functions that change a container's size
     * explicitly, like e.g. @link StringConcept#resize @endlink.
     */